IF NOT EXISTS(SELECT *
				FROM 
					INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME='EST_PROD_PRECO_ALT'
					AND COLUMN_NAME='APLICAR_PRECO_FAMILIA'	)
BEGIN
ALTER TABLE dbo.EST_PROD_PRECO_ALT ADD
	APLICAR_PRECO_FAMILIA int NOT NULL CONSTRAINT DF_EST_PROD_PRECO_ALT_APLICAR_PRECO_FAMILIA DEFAULT 0
END